<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Horario</title>
        <style>
            table{width: 100%;}
            table, th, td{border: 1px solid black; border-collapse: collapse;}
                
        </style>
    
    </head>
<body> 
<table>
<Caption>Dias lectivos</Caption>    
<thead>
    <tr style="background-color: palevioletred">
        <th> </th>
        <th>Lunes</th>
        <th>Martes</th>
        <th>Miercoles</th>
        <th>Jueves</th>
        <th>Viernes</th>
    </tr>
</thead>           
<tbody>
    <tr style="background-color: aqua">
        <td>SOX</td>
        <td>x</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
    </tr>
    <tr style="background-color: violet">
        <td>SEX</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
        <td>2h</td>
        <td>x</td>
    </tr>
    <tr style="background-color: aquamarine">     <td>APW</td>
        <td>x</td>
        <td>x</td>
        <td>2h</td>
        <td>2h</td>
        <td>x</td>
    </tr>
    <tr style="background-color: mediumvioletred">
        <td>SGI</td>
        <td>2h</td>
        <td>1h</td>
        <td>x</td>
        <td>x</td>
        <td>2h</td>
    </tr>
     <tr style="background-color: teal">
        <td>ANG</td>
        <td>2h</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
    </tr>
     <tr style="background-color: mediumorchid">
        <td>EIE</td>
        <td>X</td>
        <td>1h</td>
        <td>x</td>
        <td>x</td>
        <td>2h</td>
    </tr>    
</tbody>
</table>
</body>
</html>